# elements like %{queue} are variables and should not be translated
da:
  Actions: Handlinger
  AddToQueue: Tilføj til kø
  AreYouSure: Er du sikker?
  AreYouSureDeleteJob: Er du sikker på at du vil slette dette job?
  AreYouSureDeleteQueue: Er du sikker på at du vil slette %{queue} køen?
  Arguments: Argumenter
  AvgExecutionTime: Gennemsnitlig eksekveringstid
  Busy: Travl
  Class: Klasse
  Connections: Forbindelser
  CurrentMessagesInQueue: Nuværende beskeder i <span class='title'>%{queue}</span>
  Dashboard: Instrumentbræt
  Dead: Død
  DeadJobs: Døde jobs
  Delete: Slet
  DeleteAll: Slet alle
  Enqueued: I kø
  Error: Fejl
  ErrorBacktrace: Fejl backtrace
  ErrorClass: Fejlklasse
  ErrorMessage: Fejlbesked
  Extras: Ekstra
  Failed: Fejlet
  Failure: Fejl
  Failures: Fejl
  GoBack: ← Tilbage
  History: Historik
  Job: Job
  Jobs: Jobs
  Latency: Forsinkelse
  LastRetry: Sidste forsøg
  LivePoll: Live Poll
  MemoryUsage: RAM forbrug
  Name: Navn
  Namespace: Namespace
  NextRetry: Næste forsøg
  NoDeadJobsFound: Ingen døde jobs fundet
  NoJobMetricsFound: Ingen nylig job-metrics blev fundet
  NoRetriesFound: Ingen gen-forsøg var fundet
  NoScheduledFound: Ingen jobs i kø fundet
  OneMonth: 1 måned
  OneWeek: 1 uge
  OriginallyFailed: Oprindeligt fejlet
  PeakMemoryUsage: Peak RAM forbrug
  Processed: Processeret
  Processes: Processer
  Queue: Kø
  Queues: Køer
  Realtime: Realtid
  Retries: Forsøg
  RetryAll: Forsøg alle
  RetryCount: Antal forsøg
  RetryNow: Prøv igen nu
  Scheduled: Planlagt
  ScheduledJobs: Jobs i kø
  ShowAll: Vis alle
  SixMonths: 6 måneder
  Size: Størrelse
  Started: Startet
  Status: Status
  StopPolling: Stop Polling
  Success: Succes
  Thread: Tråd
  Threads: Tråde
  ThreeMonths: 3 måneder
  Time: Tid
  TotalExecutionTime: Total eksekveringstid
  Uptime: Oppetid (dage)
  Version: Version
  When: Når
  Worker: Arbejder
  active: aktiv
  idle: idle
